<header class="header">
    <nav>
        <a [routerLink]="['/']">Beers</a>
        <a [routerLink]="['/breweries']">Breweries</a>
        <a [routerLink]="['/styles']">Beer Styles</a>
        <a [routerLink]="['/login']">Login</a>
    </nav>
</header>
